<ART ID="10035" PID="2520" JID="140" BPAGE="2741" EPAGE="2749" PII="S0217979211100357" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRICAL AND OPTICAL PROPERTIES OF <F><RM>ZnO</RM></F> THIN FILMS PREPARED BY R.F. MAGNETRON SPUTTERING</MTI>
<RTI>Electrical and Optical Properties of <F><RM>ZnO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. C.</FNM>
<SNM>ZHOU</SNM>
<EAD>jicheng@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. Y.</FNM>
<SNM>RONG</SNM>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. X.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. M.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217979211100357AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100357AF001">School of Physics Science and Technology, Central South University, Changsha 410083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2009</RE>
<RV>17 February 2009</RV>
</HIST>
<ABST>
<P>High transparency and conductivity of transparent conducting oxide thin film are very important for improving the efficiency of solar cells. <F><RM>ZnO</RM></F> thin film is a better candidate for transparent conductive layer of solar cell. <F>N</F>-type <F><RM>ZnO</RM></F> thin films were prepared by radio-frequency magnetron sputtering on glass substrates. <F><RM>ZnO</RM></F> thin films underwent annealing treatment after deposition. The influence of the sputtering power on the surface morphology, the electrical and optical properties were studied by AFM, XRD, UV2450 and HMS-3000. The experimental results indicate that the crystal quality of <F><RM>ZnO</RM></F> thin film is improved and all films show higher <F>c</F>-axis orientation with increasing sputtering power from 50 to 125 W. The average transparency of ZnO thin films is higher than 90% in the range of 400&#x2013;900 nm between the sputtering power of 50&#x2013;100 W. After the rapid thermal annealing at 550<F>&#x00B0;</F>C for 300 s under <F>N<INF>2</INF></F> ambient, the minimum resistivity reach to <F>10<SUP>-2</SUP>&#x03A9;&#x22C5;<RM>cm</RM></F>.</P>
</ABST>
<KWDG>
<KWD>R.F. magnetron sputtering</KWD>
<KWD><F><RM>ZnO</RM></F> thin film</KWD>
<KWD>sputtering power</KWD>
<KWD>transparent conducting oxide thin film</KWD>
</KWDG>
</FRONT>
</ART>
