<ART ID="10169" PID="2520" JID="140" BPAGE="2751" EPAGE="2767" PII="S0217979211101697" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME PHYSICAL PROPERTIES OF <F><RM>BaTiO</RM><INF>3</INF></F>&#x2013;<F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>COMPOSITE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. M.</FNM>
<SNM>HEMEDA</SNM>
<EAD>dahemeda@yahoo.com</EAD>
<X-REF REFID="S0217979211101697AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TAWFIK</SNM>
<X-REF REFID="S0217979211101697AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>EL-SHAHAWY</SNM>
<X-REF REFID="S0217979211101697AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101697AF001">Department of Physics, Tanta University, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2009</RE>
<RV>25 June 2009</RV>
</HIST>
<ABST>
<P><F>[X]%</F> <F><RM>BaTiO</RM><INF>3</INF></F> <F>[100-x]%</F> <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> composites (<F>x = 0</F>, 20, 40, 60, 80, and 100) were prepared by the general ceramic method. X-ray diffraction patterns and IR spectra confirmed the presence of two phases beside identified phase in the composites with <F>(x% = 40-80%</F> <F><RM>BaTiO</RM><INF>3</INF>)</F>.</P>
<P>The temperature variation of conductivity was mainly attributed to change of the drift mobility rather than to the variation of charge carrier concentration. All the composites showed <F>p</F>-type behaviors in the range of temperature 300&#x2013;400 K. For <F>T &#x003E; 400</F> K all composites showed <F>n</F>-type behavior. At this high temperature, the conduction is mainly due to <F><RM>Fe</RM><SUP>3+</SUP>&#x2192;<RM>Fe</RM><SUP>2+</SUP></F>. Hence, there is a <F>p</F>&#x2013;<F>n</F> transition.</P>
<P>The variation of dielectric constant as a function of temperature showed a peak value at the Curie temperature (around 390 K) of ferroelectric phase in composites. It is also noted that the phase transition temperature <F>T<INF>c</INF></F> varied for different composites.</P>
<P>The relation between charge carrier mobility <F><RM>log</RM>(&#x03BC;<INF>d</INF>)</F> versus <F>(1/T)</F> is nearly linear supporting the polaron hopping model for the conduction. The activation energies calculated from resistivity and that from mobility are in close agreement indicating localized model of charge carrier.</P>
<P>The initial permeability increased with increasing temperature which is due to the activation of hopping electrons between <F><RM>Fe</RM><SUP>3+</SUP></F> and <F><RM>Fe</RM><SUP>2+</SUP></F> giving rise to the magnetic moment of the composites.</P>
</ABST>
<KWDG>
<KWD>Barium titanate</KWD>
<KWD>cobalt ferrite</KWD>
<KWD>composite material</KWD>
<KWD>electrical properties</KWD>
</KWDG>
</FRONT>
</ART>
